.hide {
    display: none
}

.payment-form.form {
    background: none!important;
}

.payment-form .errorMessage {
    display: inherit !important;
}

.payment-form .row {
    margin-bottom: 8px;
}

.payment-form .row.error {
    background: none;
    border: none;
}

.payment-form .row label {
    font-size: 14px;
    color: #333;
    width: 200px;
    display: inline-block;
    border: none;
    background: none;
}

.payment-form .row input {
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    background-color: #fff;
}

.payment-form .row input.error, .payment-form .row.error input {
    background: #FFA0A2;
    border: 2px solid #FE7A7C;
}

.payment-form .row .pay-error {
    margin-left: 10px;
    display: inline-block;
}

.entity-text-show-more {
    color: #2f6ca3;
    cursor: pointer;
}

.entity-text-show-more:hover {
    text-decoration: underline;
}

.entity-text-show-more:after {
    content: "";
    top: 13px;
    left: 5px;
    position: relative;
    border: 7px solid rgba(119, 41, 41, 0);
    border-top: 9px solid #988c8c;
}

.entity-text-show-more.triangle-top:after {
    border: 7px solid rgba(119, 41, 41, 0);
    border-bottom: 9px solid #988c8c;
    top: -13px;
}
.payment-form input[type=submit] {
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}
